/* Jesus color config for major and second colors */
/* color classes for W3, used:

  
  Color config for ALSAPRO free REGISTRATION . main color: major: 16b99a  second: c9fff5
  
  added: 08.08.2021 by Jesus
  
*/
body{background-color: #4f4e4e!important;
      color:#000!important;}

.w3-container{color:#000!important;background-color:#4f4e4e!important}

.w3-major,.w3-hover-major:hover{color:#fff!important;background-color:#bd0000!important}
.w3-light-major,.w3-hover-light-major:hover{color:#000!important;background-color:#39c4ff!important}
.w3-second,.w3-hover-second:hover{color:#000!important;background-color:#9cbdcd!important}
.w3-border-major1,.w3-hover-border-major1:hover{border-color:#f9783a!important}  
.w3-border,.w3-hover-border:hover{border-color:#fff!important}  


